@media screen and (max-width: 1619px) {
.timeline-item p {
    font-size: 18px;
}
}
@media screen and (max-width: 1399.98px) {
.navbar-nav .nav-item {
    padding: 0 8px;
}
.navbar-toggler {
    background: #fab740;
    font-size: 30px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;color: #000 !important;
}
.navbar-toggler-icon {
    width: auto;
    height: auto;
    line-height: 1;
}
.service-cont ul li a {
    padding: 8px 0;
}
.dining-cont .amin-card p {
    font-size: 13px;
}
.amin-card {
    flex: 0 0 calc(33.33% - 4px);
    padding: 8px;
}
.amin-wrap {
    gap: 6px;
}
.ve-sec-btn h4 {
    font-size: 20px;
}
.accommodation-review-text h3 {
    font-size: 30px;
}
}
@media screen and (max-width: 1199.98px) {
.navbar-nav .nav-item {
    margin: 10px 0;
}
.hero-bg.hero-inner-bg {
    padding: 50px 0;
}
ul.navbar-nav.ms-auto {
    text-align: center;
}
.navbar-nav .nav-item a.nav-link {
    padding: 0 0 10px 0;
}
#navbarCollapse .contactus-wrap {
    padding-bottom: 30px;
    padding-top: 10px;
    justify-content: center;
}
.title-wrap h2 {
    font-size: 40px;
}
.gallery-sec .title-wrap {
    height: 100%;
    background: rgba(0,0,0,.6);
}
.activity-title-cls {
    gap: 20px;
    padding: 10px;
}
.spaces-img {
    flex: 0 0 100%;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
}
.spaces-img:after, .spaces-inner-cont:after {
    display: none;
}
.spaces-inner-cont {
    flex: 0 0 100%;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
    min-height: unset;
    margin-top: 30px;
}
.spaces-wrap .row [class*="col-"]:first-child .spaces-inner, .spaces-wrap .row [class*="col-"]:nth-child(3) .spaces-inner {
    flex-direction: column-reverse;
}
.spaces-inner {
    flex-wrap: wrap;
    width: 630px;
    max-width: 100%;
    margin: 0 auto;
}
.spaces-img img {
    border-radius: 0;width: 100%;
}
.spaces-inner.right-cont .spaces-img {
    padding-right: 0;
    padding-left: 0;
    padding-right: 0;
}
.spaces-sec {
    margin-bottom: 80px;
}
.hero-bg.hero-inner-bg {
    background-position: 65%;
}
.amin-wrap {
    flex-wrap: wrap;
}
.amin-card {
    flex: 0 0 auto;
}
.timeline-item::after {
    display: none;
}
.timeline-image {
    padding-left: 0;
}
.timeline-item:nth-child(2n) .timeline-image {
    padding-right: 0;
}
.timeline-item {
    gap: 40px;
    padding-top: 0;
}
.timeline-item:nth-child(2n) {
    flex-direction: row;
}
.timeline-item {
    text-align: left;
    padding-left: 30px;
}
.timeline-item::before, .timeline-item:nth-child(2n)::before {
    left: 0;
    top: 7px;
    right: auto;
}
.timeline-content {
    padding-top: 0;
    flex: 0 0 50%;
}
.timeline-item {
    padding-left: 30px;
    margin-top: 20px;
}
.timeline {
    position: relative;
}
.timeline::before {
    content: "";
    border-left: 2px dashed #E2E2E2;
    height: calc(100% - 300px);
    position: absolute;
    left: 6px;
    top: 59px;
    right: auto;
}
.luxury-sec-itm {
    padding: 25px 10px;
}
}
@media screen and (max-width: 991.98px) {
.accomodation-sec .row {
    flex-direction: column;
}
.accomodation-sec .row [class*="col-"] {
    width: 100%;
}
.accomodation-box {
    padding-left: 0;
    padding-top: 30px;
}
.dining-card {
    padding: 15px;
}
.dining-card {
    height: auto;
    margin: 70px 0 0;
}
.dining-sec {
    margin-bottom: 70px;
}
.banquet-img img {
    width: 100%;
}
.banquet-cont {
    margin-top: 30px;
}
.reserve-now-inner ul {
    flex-wrap: wrap;
    gap: 5px 10px;
}
.accommodation-review-text h3 {
    font-size: 24px;
}
.accommodation-review-text {
    width: 460px;
    max-width: 90%;
}
.accommodation-slider .hero-carousel .item img {
    min-height: 350px;
    height: 100%;
}
.luxury-sec-itm {
    padding: 25px 20px;
}
.amenities-btn {
    height: auto;
    margin-top: 30px;
}
.room-suit-con {
    padding: 25px;
}
}
@media screen and (max-width: 768px) {
  .text-box {
    padding: 30px 0;
  }
  .accomodation-sec .owl-nav {
    bottom: 0;
}
  h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 24px;
  }
    h3 {
        font-size: 20px;
    }
    h4 {
        font-size: 18px;
    }
.title-wrap h2 {
    font-size: 24px;
}
.deal_card_hover_text {
    font-size: 20px;line-height: 30px;
}
nav.navbar {
    padding: 10px 0;
}
.service-cont {
    padding-top: 30px;
}
.hero-text {
        padding: 10px;
        width: 100%;
        bottom: 15px;
    }
button, .btn-blue, .btn-white {
    font-size: 12px;
    padding: 5px 10px;
}
.owl-dots {
    bottom: 7px;
}
.owl-dot {
    height: 6px;
    width: 6px;
}

.content-section .image-box, .content-section .text-box, .deal-section .deal-left, .deal-section .deal-right {
    max-width: 100%;
    flex: 0 0 100%;
}
p {
    font-size: 16px;
}
.text-box {
    text-align: center;
}

a.navbar-brand img {
    height: 40px;
}

.top-header p {
    font-size: 11px;
}

.top-header span {
    font-size: 10px;
    padding: 3px 10px;
    height: 20px;
}

.top-header {
    padding: 5px 0;
}

.content-section .container, .deal-section .container {
    flex-wrap: wrap;
    padding: 0 15px;
}

.whatsapp-chat a {
    gap: 0px;
}

.whatsapp-chat a img {
    width: 32px;
}

    .whatsapp-chat span {
        font-size: 9.5px;
        padding-left: 8px;
        flex: 0 0 115px;
    }

.text-box h2 {
    margin-bottom: 10px;
}

.text-box button {
    margin: 0 auto;
}

.text-box p {
    margin-bottom: 10px;
}

.deal-left h2 {
    font-size: 20px;
margin-bottom: 10px;
}

.deal-left .deal-sub {
    font-size: 16px;
}

.deal-left .deal-off {
    font-size: 20px;
    margin-bottom: 15px;
    list-style: 1.2;
}
.deal-left {
    padding: 20px;
}
.service-cont {
    padding-left: 0;
}
.title-wrap span {
    font-size: 15px;
}
.title-wrap p {
    line-height: 1.2;
}
.service-cont ul li a {
    font-size: 16px;
    padding: 10px 0;
}
.service-cont ul {
    margin-bottom: 25px;
}

section.services-section {
    padding: 40px 0;
}
section.accomodation-sec {
    padding: 41px 0;
}
.accomodation-box {
    padding-left: 0;
    padding-top: 15px;
}

.accomodation-sec h2 {
    margin-bottom: 10px;
}

.accomodation-sec p {
    margin-bottom: 20px;
}
.accomodation-sec .owl-nav {
    position: inherit;
    margin: 10px 0 0;
    justify-content: center;
}
.logo-section {
    margin-bottom: 20px;
}
.location-name {
    font-size: 16px;
}
.contact-info span {
    font-size: 14px;
}
.quick-link-item {
    font-size: 14px;
}
.copyright-text {
    font-size: 12px;
    margin-bottom: 10px;
}
.whatsapp-chat {
    bottom: 20px;
    right: 15px;
}
.social-icons {
    justify-content: flex-start;
}
a.social-icon {
    height: 30px;
    width: 30px;
}
.copyright-bar {
    margin: 0;
}
.gallery-item {
    margin-right: 0;
}
.activity-row {
    flex-wrap: wrap;
}
.activity-left, .activity-center, .activity-right {
    flex: 0 0 100%;
}
.hero-bg.mount-cont .hero-text p {
    font-size: 12px;
}
nav.navbar {
    padding: 10px 0;
}
.hero-carousel .item img {
    height: 270px;
    width: 100%;
    object-fit: cover;
}
section.exp-activity-sec {
    padding: 40px 0 0;
}
.activity-title-cls {
    padding: 25px 0;
    gap: 15px;
}

.about-box span {
    font-size: 14px;
}
.about-box h4 {
    font-size: 16px;
    margin-top: 0;
}
.about-box p {
    font-size: 14px;
    text-align: center;
}
.about_card {
    flex: 0 0 100%;
}
.about-card-row {
    gap: 10px;
}
.dining_inner {
    max-width: 100%;
}
section.dining-sec {
    padding: 0;
}
.dining-box {
    padding: 40px 0 50px;
}
.dining-box .dining_inner ul li {
    font-size: 15px;
}
.dining-box .dining_inner ul {
    margin-bottom: 0;
}
.dining-box .dining_inner p {
    margin-bottom: 10px;
    font-size: 14px;
}
.dining_inner h2 {
    margin-bottom: 10px;
}
section.about-sec {
    padding: 40px 0;
}
.title_wrap h2 {
    margin-bottom: 10px;
}
.title_wrap p {
    font-size: 16px;
    line-height: 1.2;
}
.book_now_wrap h3 {
    font-size: 26px;
}
.about-box {
    margin-top: 20px;
    text-align: center;
}
.about_card p {
    text-align: left;
    flex: 0 0 calc(100% - 30px);
    margin-top: 0;
}
.about_card svg {
    height: 20px;
    width: 20px;
}
.feature-icon {
    height: 40px;
    width: 40px;
    flex: 0 0 40px;
}
.feature-card {
    padding: 12px;
}
.feature-cards [class*="col-"]:last-child {
    margin-bottom: 0 !important;
}
.feature-cards [class*="col-"] {
    margin-bottom: 10px !important;
}
section.vila-sec {
    padding: 40px 0;
}
.serv-badge {
    gap: 10px;
    font-size: 12px;
    padding: 10px 15px;
}
.room-serv {
    margin-bottom: 10px;
}
section.room-sec {
    padding: 40px 0;
}
.location-highlight-sec ul li {
    line-height: 1.2;
    font-size: 14px;
}
.location-map {
    padding-left: 0;
    margin-top: 30px;
}
section.location-highlight-sec {
    padding: 40px 0;
}
.location-highlight-sec ul {
    margin-bottom: 15px;
    margin-top: 0;
}
.hero-bg.hero-inner-bg {
    background-position: 65%;
}
.navbar-toggler {
    font-size: 24px;
    width: 35px;
    height: 35px;margin-right: 0 !important;
}
.hero-carousel .item img {
    height: 170px;
}
.amin-card {
    padding: 5px;
}
.dining-card {
    margin: 50px 0 0;
}
.dining-sec {
    margin-bottom: 50px;
}
.arrangement-inner {
    flex-wrap: wrap;
}
.arrangement-card {
    flex: 0 0 calc(50% - 4px);
}
.arrangement-cta {
    padding: 35px;
    gap: 10px;
}
.content-section .container {
    flex-direction: column-reverse;
}
.accommodation-review-text {
    width: 380px;
    max-width: 90%;
}
.accommodation-review-text p {
    line-height: 1.3;
}
.ve-sec-img img {
    width: 100%;
}
.ve-sec [class*="col-"] {
    margin-top: 30px;
}
.amenities-itm {
    min-height: 160px;
}
.timeline-content {
    flex: 0 0 100%;
}
.timeline-item {
    flex-wrap: wrap;
}
.timeline-item p {
    font-size: 15px;
}
.timeline-image {
    flex: 0 0 100%;
}
.timeline-item p {
    min-height: auto;
}
.timeline-item {
    gap: 10px;
}
.timeline-item {
    margin-bottom: 40px;
}
.timeline-item::before, .timeline-item:nth-child(2n)::before {
    top: 3px;
}
.timeline-item:last-child {
    margin-bottom: 10px;
}
.amenities-in h5 {
    font-size: 16px;
}
}
@media(max-width: 575.98px){
.arrangement-cta {
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 20px;
    text-align: center;
}
.arrangement-card {
    flex: 0 0 100%;
}
.capacity-card {
    flex-wrap: wrap;
    gap: 10px;
}
.capacity-inner {
    flex: 0 0 100%;
    border: 1px solid #ddd;
    padding: 15px;
}
.inquiries-btn {
    flex-wrap: wrap;
    border-radius: 10px;
}
.capacity-seating-wrap h4 {
    margin-bottom: 20px;
}
.date-col {
    flex: 0 0 44%;
    max-width: 44%;
}
h1 {
    font-size: 24px;
}
.hero-bg.mount-cont .hero-text p {
    margin-bottom: 15px;
}
section.infra-sec, .ve-sec, .luxury-sec, .amenities-sec, .room-suits, .timeline-sec {
    padding: 50px 0;
}
.accommodation-review-text h3 {
    font-size: 16px;
}
.accommodation-review-text p {
    font-size: 13px;
}
.accommodation-review-text::before {
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -40px;
    background-size: 25.5px;
    width: 25.5px;
    height: 24px;
}
.accommodation-review-text::after {
    display: none;
}
.ve-sec h2.mb-4 {
    margin: 0 !important;
}
.ve-sec-btn h4 {
    font-size: 14px;
}
.ve-sec-con- {
    padding: 20px;
    gap: 10px;
}
.room-suit-con {
    padding: 15px;
}
.room-heighlights-itm {
    padding: 8px 14px;font-size: 13px;
}
.room-info {
    line-height: 1.3;
}
.example-image-link {
    height: auto;
}
.gallery-sss{padding: 50px 0;}
}